{% extends 'base.html' %} {% block title %}Temperature Converter{% endblock %}
{% block body %}
<h5>Temperature Converter</h5>
<form action="" method="post" class="form">
  <div style="text-align: center">
    <label for="value_to_convert">Convert</label>
  </div>

  <div style="padding: 5px">
    <input
      type="text"
      id="value_to_convert"
      name="value_to_convert"
      placeholder="Enter the value to convert"
      class="form-control"
    />
  </div>
  <div style="padding: 5px">
    <select id="unit_to_convert" name="unit_to_convert" class="form-select">
      <option value="" selected disabled hidden>
        Choose the unit to convert
      </option>
      <option value="celsius">Celsius</option>
      <option value="fahrenheit">Fahrenheit</option>
      <option value="kelvin">Kelvin</option>
    </select>
  </div>

  <div style="text-align: center">
    <label for="value_to_convert">to</label>
  </div>

  <div style="padding: 5px">
    <select
      id="unit_to_convert_to"
      name="unit_to_convert_to"
      class="form-select"
    >
      <option value="" selected disabled hidden>
        Choose the unit to convert the value to
      </option>
      <option value="celsius">Celsius</option>
      <option value="fahrenheit">Fahrenheit</option>
      <option value="kelvin">Kelvin</option>
    </select>
  </div>
  <br />
  <input type="submit" class="btn btn-primary" />
</form>
<br />
{% endblock %}
